@charset "utf-8";

.wrap-banner {position: relative;}
.wrap-banner .row {display: flex;}
.wrap-banner .img-slider {width: 40%;}
.wrap-banner .img-slider .slider li a {display: flex; height: 415px;}
.wrap-banner .img-slider .slider li img {object-fit: cover;}
.wrap-banner .img-slider .slick-slide {font-size: 0;}
.wrap-banner .text-slider {position: relative; width: calc(100% - 40%); padding-right: 20px;}
.wrap-banner .text-slider .slider {padding-left: 60px;}
.wrap-banner .text-slider .title {display: flex; flex-direction: column; align-items: flex-start;}
.wrap-banner .text-slider .title em {font-family: seb; font-size: 32px; color: #253369;}
.wrap-banner .text-slider .title strong {overflow: hidden; display: -webkit-box; margin: 10px 0 60px 0; font-size: 27px; line-height: 1.3; color: #fff; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.wrap-banner .text-slider .desc p {overflow: hidden; display: -webkit-box; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;line-height: 1.5;}
.wrap-banner .text-slider .desc span {display: block; margin-top: 30px;}
.wrap-banner .text-slider .desc {color: #fff;}
.wrap-banner .text-slider .control {position: absolute; left: 62px; bottom: 0; display: flex; justify-content: flex-start; align-items: center; margin-top: 10px;}
.wrap-banner .text-slider .button {font-size: 0;}
.wrap-banner .text-slider .button button {width: 40px; height: 40px; text-indent: -99999px;}
.wrap-banner .text-slider .button .prev {background: rgba(4,46,110,.7) url('../images/btn-banner-prev.png') no-repeat center;}
.wrap-banner .text-slider .button .next {background: rgba(4,46,110,.7) url('../images/btn-banner-next.png') no-repeat center;}
.wrap-banner .text-slider .button .stop {background: rgba(11,77,162,.7) url('../images/btn-banner-stop.png') no-repeat center;}
.wrap-banner .text-slider .button .play {background: rgba(11,77,162,.7) url('../images/btn-banner-play.png') no-repeat center;}
.wrap-banner .text-slider .button .stop,
.wrap-banner .text-slider .button .play {display: none;}
.wrap-banner .text-slider .button .stop.on,
.wrap-banner .text-slider .button .play.on {display: inline-block;}
.wrap-banner .text-slider .state {position: relative;}
.wrap-banner .text-slider .state {display: flex; align-items: center; height: 40px; background: #bed6ee; padding: 0 10px; font-family: seb; color: #8d8d8d;}
.wrap-banner .text-slider .state em {color: #042e6e;}

@media screen and (max-width: 1125px) {
	#multipleContentsDiv_template_01_64 > div:nth-child(1) {width: 100%;}
	.wrap-banner .text-slider .desc {color: #888;}
	.wrap-banner .text-slider .desc span {margin-top: 20px;}
	.wrap-banner .text-slider .title strong {margin: 10px 0;}
}

@media screen and (max-width: 650px) {
	.wrap-banner .row {flex-wrap: wrap;}
	.wrap-banner .img-slider {width: 100%;}
	.wrap-banner .text-slider {width: 100%;}
	.wrap-banner .text-slider .slider {padding-left: 0; padding-top: 20px;}
	.wrap-banner .text-slider .control {bottom: auto; top: -50px;left: 0;}
}